[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: fuse

2011/10/30 Papp Tamas <tompos@martos.bme.hu>:
>> Did you install the fuse4bsd-dkms package?  It should compile fuse.ko for
>> you.
> You are right. Now it's OK.
> Why is it not installed by default,

It's installed as dependency for packages that need it.

> why dkms?

Because it hasn't been merged in upstream kernel tree yet.

Robert Millan

Reply to: